main {
  padding-top:50px;
}




.product__column-sticky{
  top:12rem !important;
}

.headeroverlay{
    z-index: 2;
    background: #fff;
}
@media screen and (min-width: 990px){
  .header--middle-left{
    grid-template-columns: 1fr auto 1fr;
  }
}
@media screen and (max-width: 990px){
.header{
  padding-top:0 !Important;
}
}